## python-zipfile-zstd 0.0.4

=== debian/changelog ===
python-zipfile-zstd (0.0.4-2) unstable; urgency=low

  * Source only upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 21 Nov 2024 00:20:30 +0100

python-zipfile-zstd (0.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #1087823)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 19 Nov 2024 14:54:18 +0100
