=== debian/control ===
Source: python-zipfile-zstd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Build-Depends:
 debhelper (>= 13),
 dh-python,
 python3-all:any,
 python3-setuptools,
 python3-zstandard,
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/taisei-project/python-zipfile-zstd/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipfile-zstd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipfile-zstd.git
Rules-Requires-Root: no

Package: python3-zipfile-zstd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Monkey patch the standard zipfile module to enable Zstandard support
 This library monkey patches the zipfile module present in the standard library
 to provide zstd compression. It is done by changing the import line and a new
 constant to specify the compression algorithm becomes available.
