=== debian/rules ===
#! /usr/bin/make -f

#export PYBUILD_NAME=
%:
	dh $@ --with python3 --buildsystem=pybuild
