=== debian/watch ===
version=4
https://github.com/taisei-project/python-zipfile-zstd/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
